/*** Contact form ***/
.wpcf7 .wpcf7-form-control {
    margin: 5px 0;
    max-width: 100%;
    min-width: 100%;
    font-family: inherit;
    padding: 0 10px;
}
.wpcf7 label {
    width: 98%;
}
.wpcf7 textarea.wpcf7-form-control {
    height: 70px;
}
.wpcf7 input[type="submit"].wpcf7-form-control {
    min-width: auto;
    background: #000;
    color: #fff;
    border-color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 35px;
}
.wpcf7 .wpcf7-form-control.wpcf7-not-valid {
    border-color: #fb1212;
}
.wpcf7 span.wpcf7-not-valid-tip {
    display: none;
}
/*** Sidebar ****/
.sidebar .widget {
    padding-top: 5px;
}
.sidebar h3.widget-title {
    position: relative;
}
.sidebar h3.widget-title:before {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 50px;
    height: 2px;
}
/*** Sidebar ***/
ul li {
    list-style: none!important;
}
.sidebar section {
    padding-top: 10px;
}
.widget-title {
    margin-bottom: 20px!important;
    padding: 10px 10px 10px 0;
    border-bottom: 1px solid #e4e4e4;
}
.widget_sow-editor .footer-socilal ul li {
    width: 12;
    float: left;
    text-align: center;
}
.widget_sow-editor .footer-socilal ul li a {
    font-size: 25px;
}
.widget_sow-editor .footer-socilal ul li i {
    margin-right: 10px!important;
}
.sidebar .es_widget_form .es_textbox input.es_textbox_class {
    width: 100%;
    padding: 7px;
}
.sidebar .es_widget_form .es_button input {
    padding: 10px;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
}
.sidebar .featured-content.featuredpost .entry-header {
	display: block;
}
/*** Title ***/
.entry-header {
    position: relative;
    text-align: center;
}
/*** Breadcrumb ***/
.geodir-breadcrumb-bar {
    max-width: 1170px;
    margin: 0 auto!important;
    padding: 0 15px;
}
.geodir-list-view-select select {
    padding: 5px;
}
/*** LearnPress ***/
.lp-button.search-course-button {
    width: auto!important;
}
/*** Infor ***/
#learn-press-profile-nav .tabs > li a {
    color: #fff;
    padding: 12px!important;
}
#learn-press-profile-nav .tabs > li a:hover,
#learn-press-profile-nav .tabs > li.active > a {
    color: #fff;
}
/*** Courses ***/
.tk-courses .course-entry {
    width: 24%;
    margin-right: 1.33%;
    float: left;
}
.tk-courses .course-entry:nth-child(4n) {
    margin-right: 0;
}
.lp-button.button {
    line-height: 1!important;
}
.learnpress button {
    color: #fff;
}
/*** Grounp ***/
.group-button.leave-group.button {
    font-size: 12px;
}
.bp-list li .item .item-block {
    width: 100%;
}
.buddypress-wrap .bp-navs li {
    font-size: 14px;
    margin: 0 20px;
}
body #buddypress * a,
.drag-drop-inside p.drag-drop-info,
.buddypress .buddypress-wrap button,
.buddypress-wrap #group-create-body .bp-cover-image-status p.warning,
.buddypress-wrap .standard-form div.submit input,
.buddypress-wrap .standard-form label, 
.buddypress-wrap .standard-form span.label {
    font-weight: 500;
    font-size: 14px;
}
.buddypress-wrap .standard-form [data-bp-search] input[type=search] {
    font-size: 14px!important;
}
.buddypress-wrap .bp-subhead {
    font-size: 18px;
}
.single-headers .group-status {
    font-size: 14px;
}
.groups-header .desc-wrap {
    display: none;
}
/*** Member ***/
.buddypress .buddypress-wrap .generic-button a,
body #buddypress .activity-read-more a,
.buddypress .buddypress-wrap button {
    color: #fff;
    border: 0;
}
.buddypress .buddypress-wrap .generic-button a:hover,
body #buddypress .activity-read-more a:hover,
.buddypress .buddypress-wrap button:hover {
    background: #222;
    color: #fff;
}
.buddypress-wrap .members-list li .last-activity {
    margin: 0;
}
.buddypress-wrap .single-headers li.generic-button {
    float: none;
}
.buddypress-wrap .bp-feedback p {
    font-size: 14px;
    line-height: 25px;
}
/*** Upload ***/
#bpfb_actions_container #bpfb_remote_image_preview,
.buddypress-wrap input[type=button],
.bpfb_controls_container .qq-upload-button {
    font-size: 14px!important;
}
#bpfb_video_url, 
#bpfb_link_preview_url,
.bpfb_remote_image {
    max-width: 100%;
    font-size: 14px!important;
}
.whats-new-content {
    padding-bottom: 0!important;
}
/*** Contact form ***/
.wpcf7-form input, 
.wpcf7-form select, 
.wpcf7-form textarea {
    border: 0;
    border-bottom: 1px solid #ddd;
}
.wpcf7-form .wpcf7-submit {
    text-transform: uppercase;
    padding: 12px 40px;
}
/*** Sidebar ***/
.sidebar section {
    background-color: #f4f5f5;
    padding: 20px;
}
.sidebar .widget_meta ul > li {
    margin-bottom: 10px;
    display: inline-block;
    border: 1px solid #b1aeae;
    padding: 5px 10px;
}
.sidebar .widget_meta ul > li a {
    text-decoration: none;
}
/*** Login ***/
.login_form_l .form_row .textfield, 
.registration_form_box .form_row .textfield {
    width: 100%;
    padding: 10px;
}
.geodir_button {
    text-transform: uppercase;
    font-size: 14px!important;
    padding: 13px 30px;
    width: 100%!important;
    margin-bottom: 20px;
}
#learn-press-profile-header {
	background: #f1f1f1!important;
	height: 120px!important;
}
#learn-press-profile-header .lp-profile-avatar {
	bottom: -4px!important;
}
#learn-press-profile-nav,
#learn-press-profile-nav:before{
	background: none!important;
}
#learn-press-profile-nav {
	padding-top: 0!important;
}
#learn-press-profile-nav .tabs {
	margin-bottom: 50px!important;
}
#learn-press-profile-nav .tabs > li,
#learn-press-profile-nav .tabs li ul {
	background: #333!important;
}
#learn-press-profile-nav .tabs li {
	border-bottom: 1px solid;
}
#learn-press-profile-nav a {
	color: #fff!important;
}
.lp-user-profile .profile-name {
	background: #000;
    color: #fff;
    padding: 3px;
    opacity: 0.7;
}
/** Fix font Event **/
.box-layout, .event-widget, .layout-view-icon {
     font-family: inherit!important;
}
/*** Responsive ***/
@media (max-width: 960px) {
    dl.geodir-tab-head dd {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .buddypress-wrap .bp-subnavs {
        margin-top: 150px;
    }
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 200px auto !important;
    }
}


